all options
squeeze  ] [  wheezy  ]
[ Source: libmemcache-client-ruby  ]

Package: libmemcache-client-ruby (1.7.8-2)

Links for libmemcache-client-ruby

Screenshot

Debian Resources:

Download Source Package libmemcache-client-ruby:

Maintainers:

External Resources:

Similar packages:

Ruby client library for memcached

This is intended to provide access to basic memcached functionality. It does not attempt to be complete implementation of the entire API, but it is approaching a complete implementation.

This is a dependency package which depends on Debian's default Ruby version (currently 1.8).

Tags: : qa::low-popcon

Other Packages Related to libmemcache-client-ruby

  • depends
  • recommends
  • suggests
  • enhances

Download libmemcache-client-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 9.3 kB48.0 kB [list of files]